
body { 
  background-color: #000000;
  background-image: url(http://img06.deviantart.net/7a39/i/2016/043/d/2/piano_edit_redo_by_krysseh21-d9rj1at.jpg) !important;
  background-repeat: no-repeat;
  color: #c7c7c7; 
} 
.profile_text { 
  color: #c7c7c7;
} 
a, a:visited, a:active, .profile_text a, .profile_text a:visited, .profile_text a:active { 
  color: #000000;
  text-decoration: none;
}
.profile_text a:hover, a:hover {
  color: #000000;
  text-decoration: underline;
}
